<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Marking extends Model
{
    protected $fillable = ['email','marking'];

    public function user()
    {
        return $this->belongsTo('app\User');
    }
}
